CREATE FUNCTION [dbo].[CFU_SCA_Sedes_Cant_Personas]()
RETURNS VARCHAR(100)	
AS

BEGIN

DECLARE @pFecha					DATETIME
DECLARE @Cant_Ingresos_En_Dia	INT
DECLARE @Cant_Egresos_En_Dia	INT
DECLARE @Personas_Dentro_Club	INT

SET @pFecha = GETDATE()

SET @Cant_Ingresos_En_Dia = ISNULL((SELECT COUNT(*) FROM CD_ES
										WHERE
										CONVERT(DATE, Fecha) = CONVERT(DATE, @pFecha)
										AND Tipo = 'E'
										AND Resultado = 'S'
										AND Id_Acceso IN (1))
										, 0)
											
SET @Cant_Egresos_En_Dia = ISNULL((SELECT COUNT(*) FROM CD_ES
										WHERE
										CONVERT(DATE, Fecha) = CONVERT(DATE, @pFecha)
										AND Tipo = 'S'
										AND Resultado = 'S'
										AND Id_Acceso IN (1))
										, 0)
											
SET @Personas_Dentro_Club = @Cant_Ingresos_En_Dia - @Cant_Egresos_En_Dia


RETURN ISNULL(@Personas_Dentro_Club, '')

END  

